Subject: Re: NEW UPDATE FOR BUYBACKS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 3 Apr 2000 06:25:00 -0700 (PDT)

Please check the "undertake" ticket # for the following :  Air Products, 
Inc. .....132976 oppose to 122218 ; 
                   Petrofina Gas PL......4/2000  undertake #  231052 {pls. 
include} 

Julie Meyers
03/31/2000 04:39 PM
To: Angela Henn/HOU/ECT@ECT, Howard B Camp/HOU/ECT@ECT, Brenda F 
Herod/HOU/ECT@ECT, Stephen P Schwarz/HOU/ECT@ECT, Lee L Papayoti/HOU/ECT@ECT, 
Daren J Farmer/HOU/ECT@ECT, Gary W Lamphier/HOU/ECT@ECT, Bryan 
Hull/HOU/ECT@ECT, Kenneth Seaman/HOU/ECT@ECT, David Baumbach/HOU/ECT@ECT, 
Lisa Csikos/HOU/ECT@ECT, Joanie H Ngo/HOU/ECT@ECT, Robert E Lloyd/HOU/ECT@ECT
cc:  
Subject: NEW UPDATE FOR BUYBACKS

There are two additions.  AirProducts and Petrofina.